/*body*/

body.itemid-101 {
   background: #0F1624;
}

body {
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
background: #0F1624;
  color: #FFFFFF;
  font-family: 'Montserrat', sans-serif;
  font-size: 12pt;
  font-weight: 300;
  line-height: 180%;
  margin: 0;                                                               
  text-align: left;     
}

@media (max-width: 990px)  {

}


a:link {
 text-decoration:none; color: #F3C25A;
 
}
a:hover {
 text-decoration:underline; color: #ECCA7E
}

p {
  margin-bottom: 0.5rem;
  margin-top: 0;
}

/*galeria img*/
ul.sigFreeClassic {
  margin: 0px!important;
  padding: 0px 0 !important;
}
ul.sigFreeClassic li.sigFreeThumb {
 box-sizing:border-box;    margin-bottom:0px;
}
ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink, ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink:hover {
  background: none;    padding: 0px!important;  height:auto!important;  box-sizing:border-box;
}
ul.sigFreeClassic li.sigFreeThumb a {
  width:100%!important;
}
ul.sigFreeClassic li.sigFreeThumb {
  float: left;
  background: none !important;    
  margin: 0 5px 5px 0; 
  padding: 0;
  list-style: none !important;
  width:48%;
}
ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink img.sigFreeImg, ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink:hover img.sigFreeImg {
  width:100%!important;
  background-size: cover;
}


/*pisma*/
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
   color:#F4C35A;   font-family: 'Montserrat', sans-serif!important; 
  font-weight: 800;
  line-height: 1.1;
margin-bottom: 1.5rem;
margin-top: 0;  text-transform:none;
}


.page-header h1 {
  font-size: 37pt;  z-index:1; position:relative; 
}
@media (max-width: 1200px)  {
.page-header h1 {
  font-size: 30pt;  letter-spacing:0px; 
}
}
@media (max-width: 500px)  {
.page-header h1 {
  font-size: 22pt;  
}
}    
                                       
.page-header h2 {
  font-size: 32pt;  
}
.item-page h3 {
    font-size: 24pt;  
}
TABLE.tabulka {
BORDER: #C7CAD1 1px solid; background: #F2F5F8;  box-shadow: 0 0 30px #BCBAB3; padding:15px
}
.tabulka TD {
padding: 4px; BORDER-LEFT: #E2CAB2 0px solid; BORDER-RIGHT: #DBD9D1 1px solid; BORDER-TOP: #E2CAB2 1px solid; BORDER-BOTTOM: #E2CAB2 1px solid; FONT-SIZE: 12pt; text-align: top; font-weight:400 
}
/*
.item-page ul {
 PADDING-RIGHT: 20px; PADDING-LEFT: 20px; PADDING-BOTTOM: 18px;  PADDING-TOP: 18px; MARGIN: 18px 0px 18px 0px;  width:100%;  background: #E5E2D9; box-shadow: 0 0 30px #BCBAB3;  BORDER: #D8D6CE 1px solid; 
}
.item-page li {	
TEXT-ALIGN: left; PADDING: 1px 0px 1px 25px;  margin: 0px; LINE-HEIGHT: 140%; font-size:90%; list-style-type:none; font-weight:400;  color: #202020; list-style-type: square
}
*/



/*introtext v clanku*/
.item-page .introtext {
    font-size: 130%;   overflow:hidden;
    line-height: 150%;
    margin-bottom:15px;  
    border-bottom:solid #E5E5E5 1px;
    padding: 0px 0px  15px  0px; 
    font-weight:400;
    background: none;   
}
.item-page .introtext img {
   float:left; width:45%; margin-right:20px;  
}
/*rozlisenie max 768*/
@media (max-width: 768px)  {
 .item-page .introtext img {
   float:left; width:100%; margin-right:0px; margin-bottom:12px; 
}
.tabulka TD {
FONT-SIZE: 10pt; 
}
}

 
/*blog - 3 stlpce*/
.blog.custom  .blog-items.columns-3 {
    padding: 0px;   margin: 0 0 0.2em;  grid-gap: 1.2em;
}
.blog.custom  .blog-items.columns-3 .blog-item {
      display: flex;
  flex: 1 1 23%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-3 .blog-item {
    margin-bottom:0px; position:relative;  margin-bottom:10px;  border-radius:15px;  
}
.blog.custom ul.newsflash-horiz  {
  padding:0;  margin:0px auto;  
}
.blog.custom  .blog-items.columns-3 .page-header h2 {
  position:relative;    width:100%;   float:none;   margin-bottom:0px;
}
.blog.custom  .blog-items.columns-3 .page-header h2 a {
   position:relative; display:block; height:450px;  color:#FFFFFF; text-transform:none;   background: -webkit-linear-gradient(bottom, rgba(0,0,0,0), rgba(0,0,0,0.6));  transition: 0.7s;
  z-index:1;  font-size:18pt;  padding:30px 30px 30px 25px;  font-weight:700;   text-decoration:none;  margin-bottom:0px;
}
.blog.custom  .blog-items.columns-3 .page-header h2 a:hover {
   color:#FFFFFF;  text-decoration:none; background: -webkit-linear-gradient(bottom, rgba(0,0,0,0), rgba(0,0,0,1));
}

.blog.custom  .blog-items.columns-3 .blog-image {
   display:block;  position:absolute; left:0px; right:0px; top:0px;   width:100%; 
}
.blog.custom  .blog-items.columns-3 .blog-image img {
   object-fit:cover; width:100%;  height:450px;
}

.blog.custom  .blog-items.columns-3 .blog-introtext {
   display:none; 
}



/*rozlisenie max 1200*/
@media (max-width: 1200px)  {
.blog.custom  .blog-items.columns-3 .page-header h2 a {
   height:350px;   font-size:15pt;  padding:20px 20px 20px 20px;  
}
.blog.custom  .blog-items.columns-3 .blog-image img {
  height:350px;
}
.blog.custom  .blog-items.columns-3 .blog-item {
      display: flex;
  flex: 1 1 22%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-3 {
   grid-gap: 1em;
}
}

/*rozlisenie max 990*/
@media (max-width: 990px)  {
.blog-items {
  display: flex;

}
.blog.custom  .blog-items.columns-3 .page-header h2 a {
   height:300px;   font-size:12.5pt;  padding:20px 20px 20px 20px;  
}
.blog.custom  .blog-items.columns-3 .blog-image img {
  height:300px;
}
.blog.custom  .blog-items.columns-3 .blog-item {
      display: flex!important;
  flex: 1 1 29%;
  flex-direction: column;  
}
}

/*rozlisenie max 600*/
@media (max-width: 768px)  {
.blog.custom  .blog-items.columns-3 .blog-item {
      display: flex;
  flex: 1 1 47%;
  flex-direction: column;  
}
}
/*rozlisenie max 500*/
@media (max-width: 500px)  {
.blog.custom  .blog-items.columns-3 .page-header h2 a {
   height:250px;   font-size:10.5pt;  padding:20px 10px 20px 10px;  
}
.blog.custom  .blog-items.columns-3 .blog-image img {
  height:250px;
}
}
/*rozlisenie max 400*/
@media (max-width: 400px)  {
.blog.custom  .blog-items.columns-3 .page-header h2 a {
   height:200px;   font-size:9.5pt;  padding:20px 10px 20px 10px;  
}
.blog.custom  .blog-items.columns-3 .blog-image img {
  height:200px;
}
}



/*header*/
.container-header {
  background: none;
  background-image: none;
  box-shadow: inset 0 0px 0px rgba(0,0,0,.03);
  position: relative;
  z-index: 10;
  height:170px;  max-width:1680px; margin:0px auto;  width:100%; margin-top:0px;   background: none;
}
.container-header .grid-child {
  padding: 0em;
    padding-bottom: 0em;
}

/*rozlisenie max 1820*/
@media (max-width: 1820px)  {

}
/*rozlisenie max 991*/
@media (max-width: 990px)  {

}

/*logo*/
.container-header .navbar-brand {
  -webkit-margin-end: auto;  color: transparent;
  display: inline-block;  margin-inline-end: auto;
  position: relative;   font-size: 0rem;
  padding:0px; margin:0px;  position:absolute; left:50px; right:auto; top:57px;
  text-decoration: none;  white-space: nowrap;
}


/*rozlisenie max 1820*/
@media (max-width: 1900px)  {
.container-header .navbar-brand {
 left:20px; 
}
}

/*rozlisenie max 1400*/
@media (max-width: 1150px)  {

}
/*rozlisenie max 991*/
@media (max-width: 990px)  {
.container-header .navbar-brand {
   left:10px;  width:220px;  top:65px;
}
}

/*rozlisenie max 600*/
@media (max-width: 768px)  {

}
/*rozlisenie max 500*/
@media (max-width: 500px)  {

}

/*menu jazyky*/
div.mod-languages ul {
  list-style: none;   margin: 0;  padding: 0; margin-top:8px; margin-left:15px;
}
div.mod-languages li {
  margin: 0px; padding-right:12px; padding-left:2px;  background: url(../../images/li.png) no-repeat right 4px;
}
div.mod-languages li:last-child {
  background: none;
}
div.mod-languages ul.lang-inline li {
  display: inline-block;
}
div.mod-languages ul li.lang-active {
  background-color: transparent;
}
div.mod-languages a {
  padding: 0px 18px;  text-decoration: none; color:#FFFFFF; font-family: 'Signika', sans-serif; font-weight:700; font-size:17pt;  
}
div.mod-languages a:hover {
   color:#dddddd; 
}

/*moduly v header */
.container-top-a > *, .container-top-b > * {
  flex: 1;
  margin:  0;
}

/*modul v header 1*/
.container-top-a {
 position:fixed; left:auto; right:0px;  top:0px;   margin:0px;  background:none; z-index:100;
}
.container-top-a .moduletable a {
  color:#0F1624; margin:0px; display:block;    width:229px; height:50px; padding-top: 11px; padding-right:20px; 
  font-size:13pt; text-align:right; font-weight:800;    background: url(../../images/button.png) no-repeat center top; text-transform:none; letter-spacing:0.5px;
}  
.container-top-a .moduletable a:hover {
   color:#0F1624;  background: url(../../images/button2.png) no-repeat center top; text-decoration:none;
}


@media (max-width: 1400px)  {
.container-top-a .moduletable a {
   width:150px; height:35px; padding-top: 3px; padding-right:7px; 
  font-size:9pt;  font-weight:800;    background: url(../../images/button.png) no-repeat left bottom;  letter-spacing:0px;
}  
.container-top-a .moduletable a:hover {
  background: url(../../images/button2.png) no-repeat  left bottom;
}
}

@media (max-width: 990px)  {

}

/*rozlisenie max 500*/
@media (max-width: 500px)  {

}




/*modul 2 */
.container-top-b {
 padding:0px;  margin:0px;    position:absolute; z-index:2; left:auto; right:150px; top:14px; width:auto;
}
.container-top-b .moduletable {
  padding:0px;  margin:0px;  color:#FFFFFF;   font-size:11pt; font-weight:300; line-height:140%; 
}
.container-top-b .moduletable a {
   color:#FFFFFF;  
}
.container-top-b .moduletable span {
  padding-left:20px; font-size:12pt; 
}


/*rozlisenie max 1640*/
@media (max-width: 1850px)  {
.container-top-b {
 right:240px; top:14px; 
}
}

/*rozlisenie max 1640*/
@media (max-width: 1400px)  {
.container-top-b {
 right:165px; top:10px; 
}
.container-top-b .moduletable {
   font-size:8pt; 
}
.container-top-b .moduletable span {
  padding-left:10px; font-size:9pt; 
}
.container-top-b .moduletable img {
 max-width:15px; margin-left:10px!important; margin-right:0px!important;
}
}

/*rozlisenie max 950*/
@media (max-width: 990px)  {

}

@media (max-width: 500px)  {
.container-top-b  {
  left:15px; right:auto; width: 150px; top:7px; 
}
.container-top-b .moduletable {
   font-size:7pt; 
}
.container-top-b .moduletable span {
  padding-left:5px; font-size:8pt; 
}
.container-top-b .moduletable img {
 max-width:13px; margin-left:8px!important; margin-right:0px!important;
}
}



/*modul 3 */
.container-top-c {
 position:absolute;left:0px; right:0px; top:240px; z-index:2;  margin:0px auto; max-width:1500px;  padding:0px 20px; 
}

.container-top-c .moduletable  {
  padding:0px;  margin:0px; font-weight:300; font-size:14pt; line-height:150%; float:left; width:90%; max-width:850px;
}
.container-top-c .moduletable h1 {
 font-size:45pt; line-height:120%;margin-bottom:25px; color:#F4C35A; letter-spacing:0.5px;
}
.container-top-c .moduletable p {
   margin-left:0px;  max-width:750px;
}


/*rozlisenie max 1700*/
@media (max-width: 1400px)  {
.container-top-c {
  top:170px; 
}
.container-top-c .moduletable  {
   font-size:12pt; line-height:150%; 
}
.container-top-c .moduletable h1 {
 font-size:28pt; line-height:120%;margin-bottom:25px; 
}
}


@media (max-width: 990px) {
.container-top-c {
  top:170px; 
}
.container-top-c .moduletable  {
   font-size:10.5pt; line-height:140%;  max-width:600px;
}
.container-top-c .moduletable h1 {
 font-size:26pt; line-height:120%;margin-bottom:25px; 
}
.container-top-c .moduletable p {
  max-width:500px;
}
}


@media (max-width: 500px) {
.container-top-c .moduletable  {
   font-size:9pt; line-height:140%;  max-width:600px; 
}
.container-top-c .moduletable h1 {
 font-size:18pt; line-height:110%;margin-bottom:20px; letter-spacing:0px;
}
}



/*modul 4 */
.container-top-d {
 position:relative; z-index:2;  margin:0px auto;  margin-bottom:0px; float:left;clear:left; width: 32%; margin-top:30px;
}

.container-top-d .moduletable {
  padding:0px 20px;  margin:0px auto; font-weight:800; line-height:100%;  font-family: 'Rubik', sans-serif!important; color:#FF6905; font-size:62pt;   text-align:center;
}
/*rozlisenie max 1640*/
@media (max-width: 1640px)  {
.container-top-d .moduletable {
  padding:0px 20px;  font-size:52pt;  
}
}

@media (max-width: 1300px)  {
.container-top-d .moduletable {
  padding:0px 20px;  font-size:42pt;  
}
}
@media (max-width: 768px) {
.container-top-d {
 float:left;clear:left; width: 100%; margin-top:50px; margin-bottom:0px;
}
.container-top-d .moduletable {
font-size:42pt;   text-align:left;
} 
}
@media (max-width: 500px) {
.container-top-d .moduletable {
font-size:36pt;  
} 
}



/*modul image podstranky*/
.container-below-top {
  	 max-width:1920px;height:auto; z-index:0; position:relative; overflow:hidden; width:100%; 
  padding:0px; margin:0px auto;  top:0px;    margin-top:-170px;  margin-bottom:-260px;
}
.container-below-top .mod-custom {
 margin:0px auto; height:448px; width:1920px;  z-index:0;  overflow:hidden;  position:relative;  left:50%; margin-left:-960px; 
} 
.container-below-top .mod-custom img {
  width:100%;    position:absolute; margin:0px auto; top:0px;  
} 


/*rozlisenie max 1820*/
@media (max-width: 1820px)  {

}
/*rozlisenie max 991*/
@media (max-width: 990px)  {
.container-below-top .mod-custom {
  height:400px; 
}
}
/*rozlisenie max 991*/
@media (max-width: 500px)  {

}


/*obsah*/
.site-grid {
  margin:0px auto; margin-top:25px;  margin-bottom:25px;  max-width:1200px; width:100%;  display:block;  position:relative; z-index:1;
}
/*rozlisenie max 1820*/
@media (max-width: 1200px)  {
.site-grid {
  padding-left:20px; padding-right:20px;
}
}

.com-content-article__body {
  z-index:1; position:relative;
}


/*banner*/
.banner {
  margin: 0px auto;  padding:0px; position:relative; z-index:1; margin-top:-170px;  max-width:1920px; /*overflow:hidden; */
}
.container-banner {
  display: block;
  margin: 0px auto;  position:relative; z-index:1;   max-width:1920px;   overflow:hidden; 
}


.banner-in {
  margin: 0px auto;  padding:0px 20px; position:relative;  max-width:1600px;  z-index:2; margin-top:20px;
}
body.itemid-101 .banner-in {
  margin: 0px auto;  padding:0px 20px; position:relative;  max-width:1600px;  z-index:2; margin-top:-220px; margin-bottom:-20px;
}


.banner-in .moduletable {
  margin: 0px auto;  padding:0px; 
}
.banner-in .moduletable.module-1  {
  margin: 0px auto;  padding:0px; text-align:center;
}
.banner-in .moduletable.module-1 a {
   color: #FFFFFF;  margin:0px auto;display:block; margin-top:60px;  width:306px; height:62px; padding:16px 5px 0px 5px;   border-radius: 35px;
  font-size:17pt; text-align:center; font-weight:400;    background: url(../../images/button3.png) no-repeat center top; text-transform:none; letter-spacing:0px;
  
}  
.banner-in .moduletable.module-1 a:hover {
  color: #FFFFFF;    background: url(../../images/button4.png) no-repeat center top; text-decoration:none; 

}




.banner-in .moduletable ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; 
}
.banner-in .moduletable .mod-articlesnews-horizontal {
  grid-gap: 1.5rem!important;
  display: flex!important;
}
.banner-in .moduletable ul.newsflash-horiz li div a {
  padding:0px;  margin:0px auto; display:block; padding:30px 45px 15px 40px; font-size:12.5pt; line-height:160%; font-weight:300;  text-align:left;  position:relative; min-height:290px;  
  background:#0F2136 url(../../images/plus.png) no-repeat 95% 20px;  border-radius:15px; color:#7D90B8;  box-shadow: #0D1420 0px 0px 20px;
}
.banner-in .moduletable ul.newsflash-horiz li div a:hover {
  background:#0A1C31 url(../../images/plus.png) no-repeat 95% 20px;  text-decoration:none; color:#7D90B8;
}

.banner-in .moduletable ul.newsflash-horiz li img {
 margin-bottom:20px; float:left; margin-right:45px;
}
.banner-in .moduletable ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.banner-in .moduletable ul.newsflash-horiz li h3   {
  margin:0px;  margin-bottom:10px;  min-height:95px;  font-size:20pt;  display:block; text-transform:none; font-weight:600; color:#FFFFFF; line-height:120%; max-width:200px;
}
.banner-in .moduletable ul.newsflash-horiz li h3 a  {
   color:#FFFFFF;
}

.banner-in .moduletable ul.newsflash-horiz li p {
  margin:0px;  
}
.banner-in .moduletable .mod-articlesnews-horizontal  {
  margin-bottom:0px;
}
.banner-in .moduletable .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 22.5%;
  flex-direction: column;  
}

.banner-in .moduletable .mod-articlesnews-horizontal.mod-list li {
  padding: 0px;    margin-right: 0px;   background: none;
}



/*rozlisenie max 1640*/
@media (max-width: 1700px)  {
body.itemid-101 .banner-in {
  margin-top:0px;
}
}

/*rozlisenie max 1500*/
@media (max-width: 1500px)  {
.banner-in .moduletable ul.newsflash-horiz li div a {
  padding:25px 35px 15px 30px; font-size:10pt; line-height:140%;  min-height:230px;   box-shadow: #0D1420 0px 0px 20px;
}
.banner-in .moduletable ul.newsflash-horiz li h3   {
  margin-bottom:10px;  min-height:80px;  font-size:16pt;   max-width:170px;
}
.banner-in .moduletable ul.newsflash-horiz li img {
 margin-bottom:20px; max-width:50px; margin-right:20px;
}
}

/*rozlisenie max 1200*/
@media (max-width: 1100px)  {
.banner-in .moduletable ul.newsflash-horiz li div a {
  padding:25px 15px 15px 20px; font-size:9pt; line-height:140%;  min-height:200px;   box-shadow: #0D1420 0px 0px 20px;
}
.banner-in .moduletable ul.newsflash-horiz li h3   {
  margin-bottom:10px;  min-height:70px;  font-size:12pt;   max-width:120px;
}
.banner-in .moduletable ul.newsflash-horiz li img {
 margin-bottom:20px; max-width:40px; margin-right:20px;
}
}

/*rozlisenie max 991*/
@media (max-width: 990px)  {
.banner-in .moduletable .mod-articlesnews-horizontal li {
  flex: 1 1 47%;
}

}

@media (max-width: 768px)  {

}

@media (max-width: 500px)  {
.banner-in .moduletable ul.newsflash-horiz li div a {
  padding:20px 15px 15px 20px; font-size:10pt; line-height:140%;  min-height:180px;   box-shadow: #0D1420 0px 0px 20px;
}
.banner-in .moduletable ul.newsflash-horiz li h3   {
  margin-bottom:10px;  min-height:65px;  font-size:14pt;   max-width:120px;
}
.banner-in .moduletable.module-1 a {
  width:270px;  font-size:15pt; 
}  
.banner-in .moduletable .mod-articlesnews-horizontal li {
  flex: 1 1 100%;
}
}


/*footer*/
.footer {
  color: #FFFFFF;
  margin: 0px auto; max-width:1920px; width:100%; padding-bottom:0px; background: url(../../images/footer_bg.png) repeat-y center;  border-top:solid #3F4246 1px; border-bottom:solid #3F4246 1px;
}
.footer .footer-in {
  margin:0px auto; padding: 50px 20px 40px 20px;  max-width:1700px;    overflow:hidden;
}
.footer .module-1 {
  position: relative;    float:left; width:30%; 
}
.footer .module-1 ul {
  margin:0px; padding:0px; float:left; width:48%; margin-right:2%;
}
.footer .module-1 ul li {
  margin:0px; padding:0px;  list-style-type:none; line-height:120%; font-size:10.5pt; font-weight:300; margin-bottom:15px;   color:#FFFFFF;
}
.footer .module-1 ul li a {
 color:#FFFFFF;
}

.footer .module-2 {
  position: relative;  color:#FFFFFF;  float:left; width:30%; margin-left:5%;  text-align:center; line-height:140%; font-size:15pt; font-weight:300; 
}
.footer .module-2 a {
  color: #F4C35A;
}  

.footer .module-3 {
  position: relative;  font-size:11pt; font-weight:300; line-height:140%; color:#FFFFFF;  float:right; width:27%;    
}
.footer .module-3 a {
   font-size:11pt; font-weight:700; line-height:120%; color:#F4C35A; margin-top:15px; display:block;
}
.footer .module-2 h4, .footer .module-3 h4 {
   color:#FFFFFF;   line-height:120%; font-size:18pt; font-weight:700;
}

/*rozlisenie max 600*/
@media (max-width: 1500px)  {
.footer .module-1 {
   float:left; width:25%;  
}
.footer .module-1 ul li {
  font-size:9.5pt; 
}
.footer .module-2 {
 float:left; width:40%; margin-left:5%;  
}
.footer .module-3 {
 float:right; width:23%;   
}
} 

/*rozlisenie max 600*/
@media (max-width: 1200px)  {
.footer {
 background: none;  border-top:solid #3F4246 1px; border-bottom:solid #3F4246 1px;
}
.footer .module-1 ul li {
  font-size:8pt; 
}
} 

/*rozlisenie max 500*/
@media (max-width: 990px)  {
.footer .module-1 {
   float:left; clear:left; width:100%; max-width:500px;
}
.footer .module-1 ul li {
  font-size:9.5pt; 
}
.footer .module-2 {
 float:left; clear:left; width:100%; margin:0px; margin-top:40px;  text-align:left; 
}
.footer .module-3 {
 float:left; clear:left; width:100%; margin-top:40px;   
}
} 

/*rozlisenie max 500*/
@media (max-width: 500px)  {
.footer .module-2 h4, .footer .module-3 h4 {
  font-size:14pt; margin-bottom:15px;
}  
.footer .module-2 {
 font-size:12pt; margin-top:20px; 
}
.footer .module-1 ul {
  float:left; width:100%; margin-right:0%;  margin-bottom:20px;
}

} 




/*footer 2*/
.footer2 {
  margin: 0px auto; max-width:920px; width:100%; padding:0px 20px 20px 20px; margin-top:20px;  text-align:center; font-weight:400; font-size:12pt; 

}
.footer2 a {
 color:#FFFFFF;

}




/*moduly VSEOBECNE stylovanie*/
.card {
  word-wrap: break-word;
  background-clip: border-box;
  background: none;
  border: 0px solid #dfe3e7;
  border-radius: 0rem;
  min-width: 0;
  position: relative;
}
.card-body {
  flex: 1 1 auto;
  padding: 0rem;
}
.card-header:first-child {
  border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
}
.card-header {
  background: none;
  border-bottom: 0px solid #dfe3e7;
  margin-bottom: 0;
  padding: 0px;
}






/*moduly telo*/
.container-bottom-a > *, .container-bottom-b > * {
  flex: 1;  margin: 0;
}

/*moduly telo 1 */
.container-bottom-a  {
  margin: 0px auto; padding:0px;  max-width:1920px; margin-bottom:-140px; margin-top:60px; width:100%; position:relative; z-index:1; 
}
.container-bottom-a p {
  margin: 0px; 
}
.container-bottom-a .module-1 {
  margin: 0px auto; padding:0px; float:left; width:46.5%; 
}
.container-bottom-a .module-1 img {
   border-top-right-radius:15px;   border-bottom-right-radius:15px; 
}
.container-bottom-a .module-2 {
  margin: 0px auto; padding:0px; float:right; width:37%; margin-right:10%; margin-top:70px; font-size:14pt;  line-height:180%;
}
.container-bottom-a .module-2 h3 {
 color:#F4C35A; font-size:27pt; line-height:140%;  margin-bottom:30px;
}


/*rozlisenie max 950*/
@media (max-width: 1700px)  {
.container-bottom-a .module-2 {
   width:45%; margin-right:3%; margin-top:30px;
}
}


/*rozlisenie max 950*/
@media (max-width: 1500px)  {
.container-bottom-a  {
  margin-bottom:-40px; 
}
.container-bottom-a .module-2 {
   width:44%; margin-right:4%;  font-size:13pt;  line-height:160%;
}
.container-bottom-a .module-2 h3 {
 font-size:24pt; line-height:120%;  margin-bottom:20px;
}
}  
/*rozlisenie max 950*/
@media (max-width: 1100px)  {
.container-bottom-a .module-2 {
   width:43%; margin-right:5%; margin-top:20px; font-size:1.5vw;  line-height:160%;
}
.container-bottom-a .module-2 h3 {
 font-size:2.7vw; line-height:120%;  
}
}  
                                                                                  

/*rozlisenie max 600*/
@media (max-width: 990px)  {

}  
 
/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-bottom-a  {
  padding:0px 20px;   margin-bottom:70px; 
}
.container-bottom-a .module-1 {
  margin: 0px auto; padding:0px; float:left; width:100%; 
}
.container-bottom-a .module-1 img {
  border-radius:0px; border-bottom-right-radius:15px;   border-bottom-left-radius:15px; 
}
.container-bottom-a .module-2 {
  clear:left; float:left; width:100%; margin:0px auto; font-size:12.5pt;  line-height:160%;  margin-top:50px;
}
.container-bottom-a .module-2 h3 {
 font-size:22pt; line-height:120%;  margin-bottom:20px;
}
} 

/*rozlisenie max 600*/
@media (max-width: 500px)  {

}


 /*moduly telo 2 */

.container-bottom-b  {
  margin: 0px auto; padding:0px;  max-width:1920px; margin-bottom:0px; margin-top:0px; width:100%;   background:#F5F5F2;  position:relative; z-index:0; 
}
.container-bottom-b2  {
  margin: 0px auto; padding:0px 20px;  max-width:1500px; margin-bottom:70px; margin-top:210px; width:100%;  
}
.container-bottom-b p {
  margin: 0px; 
}

.container-bottom-b .module-1 {
  margin: 0px auto; padding:0px; float:left; width:37%; margin-left:4%;  margin-top:50px; margin-bottom:100px;font-size:16pt;  line-height:160%; font-size:16pt; line-height:180%; color:#000000;  font-weight:500; 
}
.container-bottom-b .module-1 h3 {
 color:#0F1624; font-size:42pt; line-height:130%;  margin-bottom:20px;
}

.container-bottom-b .module-2 {
  margin: 0px auto; padding:0px; float:right; width:46%; margin-bottom:120px; margin-top:-90px; 
}
 /*news flex*/
.container-bottom-b .module-2 ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; column-gap:0px;
}
.container-bottom-b .module-2 .mod-articlesnews-horizontal {
  grid-gap: 2.2rem!important;
  display: flex!important;
}
.container-bottom-b .module-2 ul.newsflash-horiz li div a {
  padding:0px;  margin:0px auto; display:block; padding:7% 5% 7% 7%; font-size:10pt; color:#000000; line-height:140%; font-weight:400; margin-bottom:0px; text-align:left; background:#E5E0D2; border-radius:15px;  position:relative; 
  overflow:hidden;
}
.container-bottom-b .module-2 ul.newsflash-horiz li:nth-child(6) div a {
 color:#FFFFFF;  background:#0F1624; 
}

.container-bottom-b .module-2 ul.newsflash-horiz li div a:hover {
  text-decoration:none; background:#D9D4C6; 
}
.container-bottom-b .module-2 ul.newsflash-horiz li:nth-child(6) div a:hover {
  background:#303745; 
}


.container-bottom-b .module-2 ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-bottom-b .module-2 ul.newsflash-horiz li h2  {
  margin:0px auto; font-size:16pt;   margin-bottom:10px; color:#0F1624;  text-transform:none; font-weight:600;    
}
.container-bottom-b .module-2 ul.newsflash-horiz li:nth-child(6) h2 {
 color:#FFFFFF;  
}
.container-bottom-b .module-2 ul.newsflash-horiz li p {
  margin:0px;  
}
.container-bottom-b .module-2 ul.newsflash-horiz li img {
  margin:0px;  float:left; margin-right:25px; margin-bottom:50px;
}

.container-bottom-b .module-2 .mod-articlesnews-horizontal  {
 margin-bottom:0px;
}
.container-bottom-b .module-2 .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 46%;
  flex-direction: column;  
}
.container-bottom-b .mod-list li {
  padding: 0px;   margin-right: 0px;
}


.container-bottom-b .module-3 {
  margin: 0px auto;  text-align:center; font-size:17pt; line-height:180%; color:#000000;  font-weight:500; padding:0px 20px;  max-width:1420px;
}
.container-bottom-b .module-3 a {
   color: #FFFFFF;  margin:0px auto;display:block; margin-top:40px;  width:306px; height:62px; padding:16px 5px 0px 5px; box-shadow: #7A7A78 0px 0px 15px; border-radius:35px;
  font-size:17pt; text-align:center; font-weight:400;    background: url(../../images/button3.png) no-repeat center top; text-transform:none; letter-spacing:0px; line-height:140%;
}  
.container-bottom-b .module-3 a:hover {
  color: #FFFFFF;    background: url(../../images/button4.png) no-repeat center top; text-decoration:none;
}



/*rozlisenie max 1220*/
@media (max-width: 1500px)  {
.container-bottom-b2  {
  margin-top:90px;
}
.container-bottom-b .module-3 {
   font-size:14pt; line-height:160%; 
}
.container-bottom-b .module-2 {
  margin: 0px auto; padding:0px; float:right; width:48.2%; margin-bottom:80px; margin-top:-20px; 
}
.container-bottom-b .module-1 {
   width:44%; margin-left:0%;  margin-top:40px; margin-bottom:60px; font-size:13pt; line-height:160%;  
}
.container-bottom-b .module-1 h3 {
 color:#0F1624; font-size:42pt; line-height:130%;  margin-bottom:20px;
}
}   

/*rozlisenie max 950*/
@media (max-width: 1100px)  {
.container-bottom-b .module-1 {
   width:44%; margin-left:0%;  margin-top:40px; margin-bottom:60px; font-size:13pt; line-height:160%;  
}
.container-bottom-b .module-1 h3 {
 color:#0F1624; font-size:28pt; line-height:130%;  margin-bottom:20px;
}
.container-bottom-b .module-2 ul.newsflash-horiz li div a {
   padding:7% 5% 7% 7%; font-size:8pt; line-height:130%; 
}
.container-bottom-b .module-2 ul.newsflash-horiz li h2  {
  font-size:13pt;    
}
.container-bottom-b .module-2 ul.newsflash-horiz li img {
   margin-right:20px; margin-bottom:50px;
}
.container-bottom-b .module-2 .mod-articlesnews-horizontal li {
  flex: 1 1 44%; 
}
.container-bottom-b .module-2 .mod-articlesnews-horizontal {
  grid-gap: 1rem!important;
}
}                                                                                    

/*rozlisenie max 600*/
@media (max-width: 990px)  {

}  
 
/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-bottom-b2  {
  margin-top:60px;
}
.container-bottom-b .module-3 {
   font-size:13pt; line-height:160%; 
}
.container-bottom-b .module-1 {
   width:100%; margin-left:0%;  margin-top:0px; margin-bottom:70px; font-size:13pt; line-height:160%;  text-align:center;
}
.container-bottom-b .module-1 h3 {
 color:#0F1624; font-size:28pt; line-height:130%;  margin-bottom:20px;    text-align:center;
}
.container-bottom-b .module-2 {
  clear:left; float:left; width:100%; margin-bottom:80px; margin-top:0px; 
}
.container-bottom-b .module-2 ul.newsflash-horiz li div a {
   padding:7% 5% 7% 7%; font-size:8pt; line-height:130%; 
}
.container-bottom-b .module-2 ul.newsflash-horiz li h2  {
  font-size:13pt;    
}
.container-bottom-b .module-2 ul.newsflash-horiz li img {
   margin-right:20px; margin-bottom:50px;
}
.container-bottom-b .module-2 .mod-articlesnews-horizontal li {
  flex: 1 1 44%; 
}
.container-bottom-b .module-2 .mod-articlesnews-horizontal {
  grid-gap: 1rem!important;
}
} 

/*rozlisenie max 600*/
@media (max-width: 500px)  {
.container-bottom-b .module-3 a {
  width:270px; font-size:16pt;
} 
.container-bottom-b .module-2 .mod-articlesnews-horizontal li {
  flex: 1 1 100%; 
}
.container-bottom-b .module-2 .mod-articlesnews-horizontal {
  grid-gap: 1rem!important;
}
.container-bottom-b .module-2 ul.newsflash-horiz li img {
   margin-right:20px; margin-bottom:30px;
}
.container-bottom-b .module-2 ul.newsflash-horiz li div a {
   padding:7% 5% 7% 7%; font-size:9.5pt; line-height:130%; 
}
.container-bottom-b .module-1 {
font-size:12pt; line-height:160%; 
}
.container-bottom-b .module-1 h3 {
  font-size:24pt; 
}
}


 /*moduly telo 3 */

.container-bottom-c  {
  margin: 0px auto; padding:0px;  max-width:1920px; margin-bottom:30px; margin-top:0px; width:100%;   min-height:1123px;  position:relative; z-index:1; background:#0F1624 url(../../images/image3.jpg) no-repeat center bottom;
}
.container-bottom-c2  {
  margin: 0px auto; padding:0px 20px;  max-width:1500px; margin-bottom:0px; margin-top:60px; width:100%;  
}
.container-bottom-c p {
  margin: 0px; 
}

.container-bottom-c .module-1 {
  margin: 0px auto; padding:0px; max-width:800px; width:100%;  margin-top:0px; margin-bottom:0px;
}
.container-bottom-c .module-1 h3 {
 color:#F4C35A; font-size:40pt; line-height:120%; font-weight:700;  margin-bottom:40px;  text-align:center;
}
.container-bottom-c .moduletable .flickity-prev-next-button {
  top: 50%;
  width: 44px;
  height: 48px;
  border-radius: 0%;
  transform: translateY(-50%);
  
}

.container-bottom-c .moduletable .flickity-prev-next-button.previous {
   right: auto;  left:-70px ;
      background: url(../../images/left.png) no-repeat center top;   opacity:1;
      
}
.container-bottom-c .moduletable .flickity-prev-next-button.next {
    right: -70px;   left: auto;
   background: url(../../images/right.png) no-repeat center top;  opacity:1;
}
.container-bottom-c .moduletable .flickity-prev-next-button {
  top: 50%;
  width: 44px;                                                                             
  height: 48px;
  border-radius: 0%;
  transform: translateY(-50%); 
}
.container-bottom-c .moduletable .flickity-prev-next-button .flickity-button-icon {
     display:none;
}

.container-bottom-c .moduletable #mslider_1 .mslider-photo-link img  {              
  border-radius:50%;
}
.container-bottom-c .moduletable .mslider-hover-box {
   border-radius:50%; 
}
                                                                             


/*rozlisenie max 990*/
@media (max-width: 990px)  {
.container-bottom-c .moduletable .flickity-prev-next-button.previous {
   right: auto;  left:-43px ;
}
.container-bottom-c .moduletable .flickity-prev-next-button.next {
    right: -43px;   left: auto;
}
}


/*rozlisenie max 990*/
@media (max-width: 400px)  {
 .container-bottom-c .moduletable mslider_wrapper_1,.container-bottom-c .moduletable .mslider-wrapper.flickity-ready  {
 /*padding-left:50px!important; padding-right:50px!important;*/
}
}

                                                                                      

.container-bottom-c .module-2 {
  margin: 0px auto; padding:0px; max-width:600px; width:100%; text-align:center; margin-top:40px; margin-bottom:240px; font-size:15pt;  line-height:160%; font-size:12.5pt; line-height:180%; color:#FFFFFF;  font-weight:400; 
}
.container-bottom-c .module-2 h4 {
  margin: 0px auto; padding:0px; text-align:center;  font-size:16pt; line-height:120%; color:#D3B16E;  font-weight:700;  
}


.container-bottom-c .module-3 {
  margin: 0px auto; padding:0px;  position:absolute; left:0px; right:0px; bottom:80px;
}
.container-bottom-c .module-3 a {
   color: #0E101A;  margin:0px auto;display:block; margin-top:0px;  max-width:380px; width:90%; padding:32px 5px;   border-radius: 45px;
  font-size:21pt; text-align:center; font-weight:700;    background: #F4C35A; text-transform:uppercase; letter-spacing:0.5px;
  box-shadow: #334257 0px 0px 15px;
}  
.container-bottom-c .module-3 a:hover {
 color: #0E101A;    background: #F8DCA1; text-decoration:none;
}



/*rozlisenie max 1100*/
@media (max-width: 1100px)  {
 
}

/*rozlisenie max 990*/
@media (max-width: 990px)  {
 
}

/*rozlisenie max 500*/
@media (max-width: 500px)  {
.container-bottom-c .module-3 a {
   padding:22px 5px;  font-size:17pt;   border-radius: 45px; letter-spacing:0px;
}  
}




/*formular*/
.formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="number"], .formResponsive input[type="email"], .formResponsive input[type="tel"], .formResponsive input[type="url"], .formResponsive input[type="password"] {
  background-color: #4B505B;  color:#FFFFFF;
  border: 1px solid #696E76;
  border-radius: 3px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  transition: border linear 0.2s, box-shadow linear 0.2s;   padding:12px 0px 12px 20px; margin-bottom:2px;
}
.rsform strong.formRequired {
  display:none;
}
.formResponsive input[type="submit"], .formResponsive button[type="submit"] {
  background-color: #F41822;
  background-image: linear-gradient(top, #0088cc, #0055cc);
  background-repeat: repeat-x;
  border-color: #0055cc #0055cc #003580;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  font-size:13pt; padding:12px 35px; border-radius:12px;  font-weight:700; text-transform:uppercase;
}
.formResponsive input:hover[type="submit"], .formResponsive button:hover[type="submit"] {
  background-color: #000000;

}
.formResponsive input, .formResponsive textarea {
  width: 100%;    max-width:600px;
}
.rsform-block label {
  font-size:11pt; color:#D3D4D7;
}
strong.formRequired {
  display:none;
}


/*rozlisenie max 650*/
@media (max-width: 650px)  {
.formResponsive input[type="text"], .formResponsive input[type="password"], .formResponsive textarea, .formResponsive select {
  width: 93% !important;
}
}


/*lavy a pravy panel*/

/*obsah*/

.container-component2 {
    float:left; width:70%!important;  display:block;
}
.container-sidebar-right   {
 float:right; width:24%!important;  display:block; 
  line-height:160%; color:#FFFFFF;  margin-top:10px;
} 
.sidebar-right  h3 {
   font-size:18pt; font-weight:700; margin-bottom:15px;
} 
.sidebar-right.card.menu   {
   background:#FF6600; border-radius:15px; padding:20px 30px;   max-width:290px;
} 
.sidebar-right.card.module-1   {
   background:#EAEAEA;  padding:25px 25px 20px 22px;   max-width:290px;   font-size:11pt; 
} 
.sidebar-right.card   {
     font-size:10.5pt; font-weight:300;
} 

@media (max-width: 1200px)  {
 
}


.container-component > :first-child, .container-sidebar-left > :first-child, .container-sidebar-right > :first-child {
  margin-top: 0em;
}
.container-component > * + *, .container-sidebar-left > * + *, .container-sidebar-right > * + * {
  margin-top: 0em;
}

/*rozlisenie max 1120*/
@media (max-width: 1120px)  {
.container-component {
   
}
.container-component .blog.custom {

}
}


.container-sidebar-left {
    
}
.container-sidebar-left .sidebar-left:first-child {
  margin-top: 0em;
}
.container-sidebar-right .sidebar-right:first-child {
  margin-top: 10px;
}
.container-sidebar-left .sidebar-left:last-child, .container-sidebar-right .sidebar-right:last-child {
  margin-bottom: 0em;
}
.container-sidebar-left .sidebar-left.card, .container-sidebar-right .sidebar-right.card {
  margin-bottom: 35px;
}






.sidebar-left.module-2 h3 {
   font-size:16pt; font-weight:900; margin-bottom:15px;
} 

.sidebar-left.module-2 {
   font-size:10.5pt;  font-weight:500; color:#000000; line-height:170%;    max-width:235px;
}  


.sidebar-left.menu  {
   background:#FBFBFB; border-radius:10px;  box-shadow: #888888 0px 0px 10px; max-width:235px;
}
.sidebar-left.menu h3 {
   font-size:15pt; font-weight:400; margin:0px; padding:10px 10px 7px 13px;  color:#FFFFFF; background:#000000; border-top-left-radius:10px; border-top-right-radius:10px;
}


/*rozlisenie max 990*/
@media (max-width: 768px)  {
.container-component2 {
    float:left; width:100%!important; 
}
.container-sidebar-right   {
 clear:left; float:left; width:100%!important;    margin-top:40px;
} 
}


/*breadcrumb_nav*/

.breadcrumb {
  margin-bottom: 0;
  background-color: rgba(0, 0, 0, 0);
}
.breadcrumb.px-3 {
  padding-right: 1rem !important;
  padding-left: 0rem !important;
}
.breadcrumb.py-2 {
  padding-top: 0.3rem !important;
  padding-bottom: 0.5rem !important;
}
.breadcrumb li span.icon-location {
  display:none;
}
.breadcrumb li span, .breadcrumb li a {
 color:#212121; font-weight:400; font-size:10.5pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.5rem;
  color: #000000; font-weight:400;
  content: var(--breadcrumb-divider, ">");
}


/*rozlisenie max 990*/
@media (max-width: 350px)  {
.breadcrumb li span, .breadcrumb li a {
 font-size:8pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.2rem;
  color: #000000; font-weight:300;
  content: var(--breadcrumb-divider, "/");
}
.breadcrumb-item + .breadcrumb-item {
  padding-left: 0.2rem;
}
}


